Source: s6-portable-utils
Section: init-diversity
Priority: optional
Maintainer: ProwlerGr <Prowler73@gmail.com>
Build-Depends:
 debhelper-compat (= 13),
 skalibs-dev,
Standards-Version: 4.6.2
Homepage: https://skarnet.org/software/s6-portable-utils/
Vcs-Git: https://salsa.debian.org/init-diversity-team/s6-rc/s6-portable-utils.git
Vcs-Browser: https://salsa.debian.org/init-diversity-team/s6-rc/s6-portable-utils

Package: s6-portable-utils
Architecture: any 
Depends:
 ${shlibs:Depends},
 ${misc:Depends},
Description: Tiny portable generic utilities.
 s6-portable-utils is a set of tiny general Unix utilities, often performing well-known tasks such as cut and grep, but optimized for simplicity and small size. 
 They were designed for embedded systems and other constrained environments, but they work everywhere. 
